 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 150px;
}

.u-section-1 .u-line-1 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 700;
  width: 708px;
  letter-spacing: normal;
  margin: 50px calc(((100% - 1140px) / 2) + 216px) 0;
}

.u-section-1 .u-line-2 {
  width: 450px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 10px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    height: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-2 {
    margin-left: calc(((100% - 1140px) / 2) + 345px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    margin-left: calc(((100% - 540px) / 2) + 45px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
    margin-left: auto;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 906px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  line-height: 1.6;
  letter-spacing: 0;
  background-image: none;
  font-weight: normal;
  margin: 40px calc(((100% - 1140px) / 2)) 40px calc(((100% - 1140px) / 2) + 20px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}